/* xl - DESKTOP STYLES */
.top-image-ydelser-container {
  padding-bottom: 75%;
}
@media (min-width: 768px) {
  .top-image-ydelser-container {
    padding-bottom: 40%;
  }
}
@media (min-width: 992px) {
  .top-image-ydelser-container {
    padding-bottom: 34%;
  }
}
@media (min-width: 1500px) {
  .top-image-ydelser-container {
    padding-bottom: 34%;
  }
}
@media (min-width: 1600px) {
  .top-image-ydelser-container {
    padding-bottom: 38%;
  }
}
@media (min-width: 2500px) {
  .top-image-ydelser-container {
    padding-bottom: 30%;
  }
}
@media (min-width: 2600px) {
  .top-image-ydelser-container {
    padding-bottom: 30%;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F7798-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */